8

Tried to install a Kernel, now i have mutliple problems!

view full story
linux-howto

http://askubuntu.com – I tried to upgrade the kernal to 3.8.2 but it didn't work. So after learning that 3.8 wouldn't work with bumblebee I tried to go back and install 3.5.25. It still didn't work. uname -r says: 3.5.0-17-generic So here are my problems: Whenever I try to launch update manager I get this: E: linux-image-extra-3.5.0-25-generic: subprocess installed post-removal script returned error exit status 1 I tried to sudo rm the directories but it doesn't help. $ sudo apt-get purge linux-image-extra-3.5.0-25-generic Reading package lists... Done Building dependency tree... Done Reading state informatio (HowTos)